{
    "key": "group_5b9243ea86f74",
    "title": "Page settings",
    "fields": [
        {
            "key": "field_5b9b95bb9fdd7",
            "label": "Navigation over content",
            "name": "rokka_navigation_over_content",
            "type": "true_false",
            "instructions": "When enabled, first section will start with top border of window.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui": 1,
            "ui_on_text": "",
            "ui_off_text": ""
        },
        {
            "key": "field_5bd858f1aa5ee",
            "label": "Show light navigation on start",
            "name": "rokka_navigation_light_on_start",
            "type": "true_false",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui": 1,
            "ui_on_text": "",
            "ui_off_text": ""
        },
        {
            "key": "field_5b9244145d4fc",
            "label": "Select footer",
            "name": "rokka_page_select_footer",
            "type": "post_object",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "post_type": [
                "rokka_footer"
            ],
            "taxonomy": "",
            "allow_null": 1,
            "multiple": 0,
            "return_format": "object",
            "ui": 1
        }
    ],
    "location": [
        [
            {
                "param": "page_template",
                "operator": "==",
                "value": "default"
            }
        ],
        [
            {
                "param": "page_template",
                "operator": "==",
                "value": "page-templates\/blog-grid.php"
            }
        ],
        [
            {
                "param": "page_template",
                "operator": "==",
                "value": "page-templates\/blog-list.php"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": 1,
    "description": "",
    "modified": 1540905273
}